RubyGems Navigation menu

tarot 0.2.0

Tarot is a small, concise configuration library for Rails apps.

Gemfile
          gem 'tarot', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install tarot
  
  
  
  
  
  
  

Authors:

  • Chris Heald

Owners:

Total downloads 7,716

For this version 806

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - February 2, 2013 (11.5 KB)
  2. 0.1.6 - November 16, 2011 (7.5 KB)
  3. 0.1.5 - September 4, 2011 (7 KB)
  4. 0.1.4 - July 27, 2011 (7 KB)
  5. 0.1.3 - June 29, 2011 (7 KB)
Show all versions (8 total)

Runtime Dependencies: